<?xml version="1.0" encoding="utf-8" ?>
<install type="module">
	<name>odyshop_brands_carousel</name>
	<title>Odyshop Brands Carousel</title>
	<protected>0</protected>
	<version>2.0</version>
	<author>korinthorama.gr</author>	
	<files>
		<file type="root">odyshop_brands_carousel.php</file>
		<file type="root">translations.txt</file>
		<file type="js">owl.carousel-min.js</file>
		<file type="css">owl.carousel.css</file>
		<file type="css">owl.theme.css</file>		
	</files>				
	<params>
		<param type="textfield" size="10" name="marginTop" label="marginTop" description="Το άνω εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginRight" label="marginRight" description="Το δεξί εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginBottom" label="marginBottom" description="Το κάτω εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginLeft" label="marginLeft" description="Το αριστερό εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingTop" label="paddingTop" description="Το άνω εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingRight" label="paddingRight" description="Το δεξί εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingBottom" label="paddingBottom" description="Το κάτω εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingLeft" label="paddingLeft" description="Το αριστερό εσωτερικό περιθώριο του ενθέματος">0</param>		
		<param type="checkbox" name="useModuleContainer" label="useModuleContainer" description="Να εσωκλείεται το περιεχόμενο μέσα σε container. Χωρίς αυτό κάποιες παραμετροποιήσεις δεν θα είναι εφικτές">1</param>
		<param type="textfield" size="10" name="widthInPixels" label="widthInPixels" description="Πλάτος του module container σε pixels"></param>
		<param type="checkbox" name="showHeader" label="showHeader" description="Να εμφανίζεται η επικεφαλίδα">1</param>
        <param type="textfield" name="brandsHeader" label="brandsHeader" description="Επικεφαλίδα κατασκευαστών"></param>
		<param type="textfield" required="true" size="10" name="transitionSpeed" label="transitionSpeed" description="Ταχύτητα εναλλαγής λογοτύπων σε χιλιοστά του δευτερολέπτου">200</param>
		<param type="textfield" required="true" size="10" name="numberOfBrands" label="numberOfBrands" description="Αριθμός των λογοτύπων που θα είναι ταυτόχρονα ορατά">4</param>
		<param type="select" default="small" name="logoSize" label="logoSize" description="Logo image size">
			<item value="small">Small</item>
			<item value="large">Large</item>
		</param>		
		<param type="select" name="autoPlaySpeed" label="autoPlaySpeed" description="Χρονική διάρκεια εναλλαγής λογοτύπων στο auto play σε δευτερόλεπτα">
			<item value="0">Χωρίς auto play</item>
			<item value="1000">1</item>
			<item value="2000">2</item>
			<item value="3000">3</item>
			<item value="4000">4</item>
			<item value="5000">5</item>
			<item value="6000">6</item>
			<item value="7000">7</item>
			<item value="8000">8</item>
			<item value="9000">9</item>
			<item value="10000">10</item>
		</param>
		<param type="checkbox" name="showNavigation" label="showNavigation" description="Να εμφανίζεται η πλοήγηση"></param>
		<param type="checkbox" name="showPagination" label="showPagination" description="Να εμφανίζεται η σελιδοποίηση των slides"></param>
		<param type="checkbox" name="goToFirstBrand" label="goToFirstBrand" description="Αυτόματη επαναφορά στο πρώτο λογότυπο όταν το autoPlay φτάσει στο τέλος">1</param>		
		<param type="textfield" required="true" size="10" name="navigationPrevText" label="navigationPrevText" description="Ετικέτα για το προηγούμενο λογότυπο">prev</param>
		<param type="textfield" required="true" size="10" name="navigationNextText" label="navigationNextText" description="Ετικέτα για το επόμενο λογότυπο">next</param>
		<param type="checkbox" name="responsive" label="responsive" description="Να είναι ενεργή η responsive συμπεριφορά">1</param>		
		<param type="textarea" rows="5" cols="50" name="cssContent" label="cssContent" description="Το περιεχόμενο του override css αρχείου που θα χρησιμοποιηθεί"></param>			
		
		<param type="select" default="center" name="moduleAlign" label="moduleAlign" description="Η στοίχιση με την οποία θα εμφανίζεται το ένθεμα">
			<item value="left">αριστερά</item>
			<item value="center">κέντρο</item>
			<item value="right">δεξιά</item>
		</param>
		<param type="select" default="none" name="moduleHR" label="moduleHR" description="Εμφάνιση διαχωριστικού hr στο ένθεμα">
			<item value="none">χωρίς διαχωριστικό</item>
			<item value="top">επάνω διαχωριστικό</item>
			<item value="bottom">κάτω διαχωριστικό</item>
		</param>		
	</params>

</install>